Feature #1180

Use last domxml-php4-to-php5.php using right license

Added by moyo over 12 years ago. Updated over 12 years ago.

Status:ClosedStart date:
Priority:NormalDue date:
Assignee:moyo% Done:

0%

Category:Common
Target version:0.71.3

History

#1 Updated by moyo over 12 years ago

  • Status changed from New to Closed

(In r7501) [0.71] Use last domxml-php4-to-php5.php using right license
fixed #1180

Also available in: Atom PDF